@charset "UTF-8";
/* CSS Document */



#school_flooring {
	width: 640px;
	height: 330px;
	float: left;background-image: url(../images/slide_school_flooring.jpg);
    /*background-position: 0px -104px;*/
	overflow:hidden;
}

#safety_flooring {
	width: 640px;
	height: 330px;
	float: left;background-image: url(../images/slide_safety_flooring.jpg);
    /*background-position: 0px -104px;*/
	overflow:hidden;
}

#wall_cladding {
	width: 640px;
	height: 330px;
	float: left;background-image: url(../images/slide_wall_cladding.jpg);
    /*background-position: 0px -104px;*/
	overflow:hidden;
}

#carpet_tiles {
	width: 640px;
	height: 330px;
	float: left;background-image: url(../images/slide_carpet_tiles.jpg);
    /*background-position: 0px -104px;*/
	overflow:hidden;
}

#sports_flooring {
	width: 640px;
	height: 330px;
	float: left;background-image: url(../images/slide_sports_flooring.jpg);
    /*background-position: 0px -104px;*/
	overflow:hidden;
}

#floor_maintenance {
	width: 640px;
	height: 330px;
	float: left;background-image: url(../images/slide_floor_maintenance.jpg);
    /*background-position: 0px -104px;*/
	overflow:hidden;
}

#contact_us {
	width: 640px;
	height: 330px;
	float: left;background-image: url(../images/slide_contact_us.jpg);
    /*background-position: 0px -104px;*/
	overflow:hidden;
}



/* ----- PRODUCTS SUB on NAV - BANNER IMAGES ----- */
#amtico_karndean {
	width: 640px;
	height: 330px;
	float: left;background-image: url(../images/slide_amtico_karndean.jpg);
    /*background-position: 0px -104px;*/
	overflow:hidden;
}

#rubber_flooring {
	width: 640px;
	height: 330px;
	float: left;background-image: url(../images/slide_rubber_flooring.jpg);
    /*background-position: 0px -104px;*/
	overflow:hidden;
}

#contract_carpets {
	width: 640px;
	height: 330px;
	float: left;background-image: url(../images/slide_contract_carpets.jpg);
    /*background-position: 0px -104px;*/
	overflow:hidden;
}

#underlay {
	width: 640px;
	height: 330px;
	float: left;background-image: url(../images/slide_fast_track_interlocking_pvc_tiles.jpg);
    /*background-position: 0px -104px;*/
	overflow:hidden;
}

#accessories {
	width: 640px;
	height: 330px;
	float: left;background-image: url(../images/slide_accessories.jpg);
    /*background-position: 0px -104px;*/
	overflow:hidden;
}

#entrance_barrier_matting {
	width: 640px;
	height: 330px;
	float: left;background-image: url(../images/slide_entrance_barrie_matting.jpg);
    /*background-position: 0px -104px;*/
	overflow:hidden;
}

#stair_nosing {
	width: 640px;
	height: 330px;
	float: left;background-image: url(../images/slide_stair_nosing.jpg);
    /*background-position: 0px -104px;*/
	overflow:hidden;
}

#door_wall_protection {
	width: 640px;
	height: 330px;
	float: left;background-image: url(../images/slide_door_wall_protection.jpg);
    /*background-position: 0px -104px;*/
	overflow:hidden;
}

/* ----- END - PRODUCTS SUB on NAV - BANNER IMAGES ----- */


#testimonials {
	width: 640px;
	height: 330px;
	float: left;background-image: url(../images/slide_testimonials.jpg);
    /*background-position: 0px -104px;*/
	overflow:hidden;
}

#projects_completed {
	width: 640px;
	height: 330px;
	float: left;background-image: url(../images/slide_projects_completed.jpg);
    /*background-position: 0px -104px;*/
	overflow:hidden;
}